


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-2282 {
    background: #CCCA9A;
    border: .1rem solid #CCCA9A;
}

.color-2282 > .ci-check {
    color: #FFFFFF;
}


.color-1296 {
    background: #566933;
    border: .1rem solid #566933;
}

.color-1296 > .ci-check {
    color: #FFFFFF;
}


